* { 
    box-sizing: border-box; 
}

body { 
    font-size: 16px;
    font-family: Sansita, Ubuntu, sans-serif;
}

h1, h2, h3 {
    color: #7c8855;
    font-weight:600;
}

h1 {
    font-size: 12px;
}

header {
    background-color: #a3bb49; 
    padding: .5rem;
}

main {
	min-height: 5px;
}

main img {
    width: 128px;
    height: auto;
}

footer {
	clear: both;
	text-align: center;
	padding: 1em;
	background-color: #a3bb49;
	color: #fff;
	font-size: .8rem;
}
/* Class Selectors */

.profile {
    box-shadow: .25rem .25rem .25rem #ccaabb;
    border: 1px solid #777;
}